Settings.ini
VideoLinks.ini
body.txt
**/ErrorLogging
**/chrome-win64
**/Downloads
**/Chromedriver-Mover.exe
**/ChromedriverMover.ini
**/Test Videos
**/Backups
**/Debug
**/Templates
**/Testing
*/ConnectToActiveChromeTab.ahk
**ConnectToActiveChromeTab.ahk
Freedomain Social Media Poster*.exe
Compile Scripts to EXE.ahk
Freedomain Video Uploader.exe
Lib/LBRY Process Killer.exe
Lib/chrome-win64
Lib/Version.ini
Lib/Version-FVU.ini
Lib/Version-FPS.ini
**/Scheduled-Posts
Freedomain Post Scheduler.exe
